{
  "name": "blkp-server",
  "version": "1.0.0",
  "description": "BKLP simple server",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js",
    "start:delay": "cross-env DELAY=500 npm run start"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "cors": "^2.8.5",
    "express": "^4.18.2",
    "morgan": "^1.10.0",
    "nodemon": "^3.0.2"
  },
  "devDependencies": {
    "cross-env": "^7.0.3"
  }
}
